	<string id="gar_bandit_sniper">
		<text>Snajper</text>
	</string>
	<string id="gar_blockpost">
		<text>Posterunek</text>
	</string>
	<string id="gar_blockpost_leader">
		<text>Dowódca Posterunku</text>
	</string>
	<string id="gar_boars">
		<text>Dziki</text>
	</string>
	<string id="gar_fleshes">
		<text>Mięsacze</text>
	</string>
	<string id="gar_hellcar_alive">
		<text>Stalkerzy proszący o pomoc</text>
	</string>
	<string id="gar_negotiador">
		<text>Negocjator</text>
	</string>
	<string id="gar_seriy">
		<text>Grupa Sieryja</text>
	</string>
	<string id="gar_seriy_alone">
		<text>Sieryj</text>
	</string>
	<string id="gar_shooting_ak74">
		<text>AK-74</text>
	</string>
	<string id="gar_sin_meeting">
		<text>Spotkać się z Negocjatorem</text>
	</string>
	<string id="gar_yurik">
		<text>Jurik</text>
	</string>